
@media (max-width: 414px){
   #force-nature-desktop{
      display: none;
   }  

   #good-vibes-desktop{
      display: none;
   }
    #about-jenna-p{
       text-align: left;
       padding: 27px;
       font-size: 14px;
       font-style: normal;
       line-height: 27px;
       color: #656053;
       margin-bottom: 10px;
       font-family: 'Lato', sans-serif; 
   }
 /* 
   #cbd{
     display: none;
   }

   #cbd2{
     display: none;
   }

   #cbd2-mobile{
      display: inline-block;
    width: 100%;
    background: #F2F0E4;
    float: left;
    margin: 0;
   }
*/
/* 
   #cbd-mobile{
     background: url(/images/hempWorx/cbd.png) no-repeat;
    display: inline-block;
    width: 100%;
    padding: 5% 5%;
    float: left;
    background-size: 44%; 
   }
*/
/*
   #cbd3{
      display: none;
   }
   .cbd-text-mobile{
      font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    color: #656053;
    text-align: center;
   }
   .cbd-hemp-img{
      margin-top: 10%;
   }
*/
/*
   #sory{
       display: none;
   }
*/

   #about-jenna{
       text-align: left;
       padding: 27px;
       font-size: 14px;
       font-style: normal;
       line-height: 27px;
       color: #656053;
       font-family: 'Lato', sans-serif;
       margin-bottom: -9%;
    }

    #good-vibe-img-desktop{
       display: none;
    }

    .force{
       margin-top: -11%;
    }

    .force em{
       margin-top: -6%;
       position: absolute;
       margin-left: -13%;
    }

    .force p{
       text-align: left;
       padding: 13px;
       margin-top: 5%;
    } 

    #nature-desktop{
       display: none;
    }

    .abt-force{
       margin-top: 5%; 
    }

    .sharing-force{
       margin-top: 1%; 
    }

    .sharing-force em{
       position: absolute;
       margin-top: -9%;
       margin-left: -31%; 
    }

    .wid-mobile{
       margin-top: -20%;
    }
 
    #sharing-mobile{
       font-size: 70px;
       font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 90px;
    line-height: 105px;
    color: #656053; 
    }
    #gv-mobile{
       font-style: normal;
    font-weight: normal;
    font-size: 54px;
    display: inline-block;
    color: #72A546;
    font-family: 'rocknessregular';
    margin-top: -8%;
    margin-left: -20%;
    }
    .couple-img{
       margin-top: 10%;
       margin-bottom: 9%;
    }

    #mobile-left{
       margin-left: 12%;
    }

    .yotu{
       padding-bottom: 5%;
    }
/*
    #how-it-all-text-mobile{
       font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 65px;
    color: #656053;
    margin-left: 8%;
    }

   .cbd-brands-padding{
      padding: 16px;
      margin-bottom: -5%;
   }
*/

    #how-it-began-desktop{
       display: none;
    }

    #how-it-began-mobile{
      background: #F2F0E4;
    display: inline-block;
    margin: 100px 0 0;
    padding: 0 3%;
    position: relative; 
    }
  
    #ou2-img{
       margin-top: -34%;
    }
}


@media (min-width: 415px) and (max-width: 2000px){
   #force-nature-mobile{
      display: none;
   }
   #good-vibe-img-mobile{
      display: none;
   }
   #nature-mobile{
      display: none;
   }

   #good-vibes-mobile{
      display: none;
   }
   #how-it-began-mobile{
      display: none;
   }
/*
   #cbd-mobile{
     display: none;
   }

   #cbd2-mobile{
     display: none;
   }

   #cbd3-mobile{
      display: none;
   }
*/
}

